### Name: hgug4111a_dbconn
### Title: Collect information about the package annotation DB
### Aliases: hgug4111a_dbconn hgug4111a_dbfile hgug4111a_dbschema
###   hgug4111a_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(hgug4111a_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by hgug4111a_dbconn() was created with:
  dbConnect(SQLite(), dbname=hgug4111a_dbfile(), cache_size=64000, synchronous=0)

  hgug4111a_dbschema()

  hgug4111a_dbInfo()



